html, body{
	height:100%;
}
* html #pageContainer{
	height:100%;
}
body{
	background:#FFFFFF;
}
.hidden{
	position:absolute;
	top:0;
	left:-999em;
}
.clearfix{
	clear:both;
}
#pageContainer{
	min-height:100%;
	background:url(../../images/dn/container-bg.jpg) top center;
	background-repeat:no-repeat;
	background-color:#A8C8F8;
	border-top:3px solid #000000;
	border-bottom:3px solid #000000;
}
#pageContainer-inner{
	background:#ffffff;
	margin:0 auto;
	width:916px;
	padding:12px 20px;
}
#topContainer{
	background-repeat:no-repeat;
	height:140px;
}
#shareAndLogin{
	background:url(../../images/dn/topcontainer-bg1.jpg) bottom left;
	background-repeat:no-repeat;
	width:100%;
	height:64px;
	margin:0 0 16px 0;
}
/*SDD 10-14-10 ADD this modification*/
 #shareContainer{
	float:right;
} 

#loginContainer{
	clear:both;
	float:right;
	margin-top:6px;
}
#forgotPassword{
	position:relative;
	top:-5px;
}
#forgotPassword a{
	font-size:0.8em;
}
#welcomeBack{
	float:left;
	margin-right:12px;
}
#welcomeBack p{
	font-size:0.8em;
	margin:0;
	text-align:right;
}
#topNav{
	clear:both;
	width:100%;
}
#topNavDNLogo {
	padding-left: 10px;
}
#topNav ul{
	margin:0;
	padding:0;
	float:right;
}
#topNav li{
	list-style:none;
	float:left;
}
#topNav li.activeNav{
	list-style:none;
	float:left;
	background:url(../../images/dn/topnav-active-arrow.jpg) bottom center !important;
	background-repeat:no-repeat !important;
}
#topNav li.hoverNav{
	list-style:none;
	float:left;
	background-repeat:no-repeat;
}
#topNav li a{
	background:url(../../images/dn/topnav-bg.jpg) bottom left;
	color:#ffffff;
	font-size:1.1em;
	text-decoration:none;
	display:block;
	padding:0.75em;
	border-top:1px solid #e2e1e1;
	border-right:1px solid #4e6ab0;
}
#topNav li.activeNav a{
	background:url(../../images/dn/topnav-active-bg.jpg) bottom left;
	background-repeat:repeat-x;
	color:#000000;
	margin-bottom:10px;
	border-bottom:0;
	border-right:1px solid #e2e1e1;
	border-left:1px solid #e2e1e1;
}
#topNav li.hoverNav a{
	background:url(../../images/dn/topnav-active-bg.jpg) bottom left;
	background-repeat:repeat-x;
	color:#000000;
	margin-bottom:10px;
	border-bottom:0;
	border-right:1px solid #e2e1e1;
}
#contentContainer{
	clear:left;
}
#bottomContainer{
	width:916px;
	padding:12px 20px;
	margin:0 auto;
}
#bottomNav{
	float:left;
}
#bottomNav ul{
	margin:6px 0 0 0;
	padding:0;
}
#bottomNav li{
	list-style:none;
	float:left;
	padding:0 0.75em;
	border-left:1px solid #0058a6;
	line-height:0.8em;
}
#bottomNav li.firstNav{
	padding:0 0.75em 0 0;
	border-left:0;
}
#bottomNav li a{
	color:#0058a6;
	font-size:0.9em;
	text-decoration:none;
}
#bottomNav p{
	clear:left;
	padding-top:1.5em;
	font-size:0.9em;
}
#bottomLogo{
	text-align:right;
}
#bottomLogo p{
	font-size:0.9em;
}
#phoneNumber{
	color:#0058a6;
}
#supportAnAthlete{
	background:#ffa531;
	padding:10px 16px 4px 16px;
	margin-bottom:16px;
}
#supportAnAthlete h2{
	margin:0;
	padding:0;
	font-size:20px;
}
#supportAnAthlete input{
	border:1px solid #d0d0d0;
	padding:2px 0;
	width:138px;
	font-family:Helvetica,Arial;
}
#supportAnAthlete input#supportAnAthlete-submit{
	border:0;
	background:#3b5998;
	color:#ffffff;
	text-transform:uppercase;
	margin:0 0 0 6px;
	padding:2px 6px;
	width:68px;
}
#supportAnAthlete a{
	font-size:0.9em;
}
#findFriendForm .appArea{
	width:100%;
	margin:0;
}
#findFriendForm .dividerHeading{
	background:transparent;
}
#findFriendForm #find_hdr_container{
	font-size:12px;
	font-weight:normal;
}
#findFriendForm #advanced_search_container{
	font-size:12px;
}
#fnameSearchRow td, #lnameSearchRow td{
	padding-top:0;
	padding-bottom:0;
}
#findFriendForm  input{
	font-family:Arial;
}
#fr_find_search{
	border:0;
	background:#3b5998;
	color:#ffffff;
	text-transform:uppercase;
	margin:2px 0 0 4px;
	padding:2px 6px;
	width:68px;
}
#findFriendForm #sel_hdr_container, #findFriendForm #give_hdr_container{
	font-weight:normal;
	font-family:Arial;
	font-size:12px;
}
#findFriendForm .lc_Table td div *{
padding:0;
margin:0;
}

/*SDD 10-27-10 Mobile styles*/

#m-pageContainer{
	min-height:100%;
	
	background-color:#FFFFFF
	border-top:3px solid #000000;
	border-bottom:3px solid #000000;
}
#m-pageContainer-inner{
	background:#ffffff;
	margin:0 auto;
	width:316px;
	padding:0 0px;
}
#m-topContainer{
	background-repeat:no-repeat;
	height:40px;
}
#m-shareAndLogin{
	background:url(../../images/dn/m/m-header-logos.gif) 3px 6px;
	background-repeat:no-repeat;
	width:100%;
	height:40px;
	margin:0 0 8px 0;
}


#m-loginContainer{
	clear:both;
	text-align:right;
	 
	padding-top:14px;
}
#m-loginContainer-b{
	 

	 
	padding-top:10px;
}


#m-welcomeBack{
	 
	margin-right:0px;
}
#m-welcomeBack p{
	font-size:0.7em;
	margin:0 0 0 0;
	padding:2px 0 0 0;
	text-align:right;
}

#m-topNav{
	clear:both;
	margin:0;
	padding:0;
	height:32px;
}
#m-topNav ul{
	margin:0;
	padding:0 0px 0 3px;
width:100%;
	float:none;
		
}
#m-topNav li{
	list-style:none;
	float:left;

}
#m-topNav li.activeNav{
	list-style:none;
	float:left;
	background:url(../../images/dn/topnav-active-arrow.jpg) bottom center !important;
	background-repeat:no-repeat !important;
}
#m-topNav li.hoverNav{
	list-style:none;
	float:left;
	background-repeat:no-repeat;
}
#m-topNav li a{
	background:url(../../images/dn/topnav-bg.jpg) bottom left;
	color:#ffffff;
	display:block;
	font-size:13px;
	padding:0.7em 3px;
	text-decoration:none;
	border-top:1px solid #e2e1e1;
	border-right:1px solid #4e6ab0;
}
#m-topNav li.activeNav a{
	background:url(../../images/dn/topnav-active-bg.jpg) bottom left;
	background-repeat:repeat-x;
	color:#000000;
	margin-bottom:10px;
	border-bottom:0;
	border-right:1px solid #e2e1e1;
	border-left:1px solid #e2e1e1;
}
#m-topNav li.hoverNav a{
	background:url(../../images/dn/topnav-active-bg.jpg) bottom left;
	background-repeat:repeat-x;
	color:#000000;
	margin-bottom:10px;
	border-bottom:0;
	border-right:1px solid #e2e1e1;
}
#m-contentContainer{
	clear:both;
	padding:10px;
	font-color:#616161;
	font-size:11px;
	
}


div.m-info-box { 
	border-top:1px solid #DFDFE0;
	border-bottom:1px solid #DFDFE0; 
	padding:10px 0; 
	margin-top:15px;
	

}
div.m-info-box h2{ 
	width:100%;
	font-size:11px;
	margin:0;
	font-weight:bold;
}

div#m-nav {
padding:11px 16px 9px;
background-color:#1E429B;
clear:both;
margin:10px 0 0;
text-align:center;

}

div#m-nav a{
color:#FFFFFF;
text-decoration:none;
font-size:11px;
font-family:Helvetica, Arial, sans-serif

 
}